/* =========================
   Top Hero
========================= */
.top-hero img {
  width: 100%;
  height: auto;
}

/* =========================
   News
========================= */
.news {
  margin-top: 25px;
}

.news-title {
  font-size: 30px;
  font-weight: normal;
  margin-bottom: 8px;
}

.news-list {
  margin-top: 15px;
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.news-item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 12px 12px;
  border-bottom: 1px dotted #000;
}

.news-item a,
.news-item span {
  display: inline-flex;
  align-items: center;
  gap: 8px;
  color: #00A3D9;
}

.news-item time {
  font-size: 12px;
  white-space: nowrap;
  color: #333;
}

.news-new {
  width: 36px;
  height: auto;
}

/* responsive */
@media (max-width: 900px) {
  .news-title {
    font-size: 24px;
  }
  .news-item {
    flex-direction: column;
    align-items: flex-start;
    gap: 6px;
  }
}

.main-img img{
  width: 100%;
  height: auto;
}
